body a.sf_button_1, body a.sf_button_2, body a.sf_button_3{
	font-size: 11px;
    line-height: 15px;
    display: inline-block;
    padding: 11px 30px;
    text-transform: uppercase;
    font-weight: 400;
    border: 1px solid #051528;
    color: #051528;
    border-radius: 0px;
    background: #fff;
    margin-top: 21px;
    -webkit-transition: all 0.5s 0s ease;
    -moz-transition: all 0.5s 0s ease;
    -o-transition: all 0.5s 0s ease;
    transition: all 0.5s 0s ease;
}
body a.sf_button_1 img, body a.sf_button_2 img, body a.sf_button_3 img{
	vertical-align: sub;
	margin-left: 13px;
}
body a.sf_button_1:hover, body a.sf_button_3:hover{
	background: #051528;
	color: #fff;
}


body a.sf_button_2{
	margin-top: 0px;
	background: #55DABA;
	width: 100%;
	border-color: #55DABA;
	text-align: center;
}
body a.sf_button_2 img{
	float: right;
}
body a.sf_button_2:hover{
	background: #051528;
	border-color: #051528;
	color: #fff;
}


body a.sf_button_3{
	padding: 11px 50px;
}

body a.sf_button_1 .sf-arrow-last, body a.sf_button_2 .sf-arrow-last, body a.sf_button_3 .sf-arrow-last{
	display: none;
}
body a.sf_button_1:hover img:first-child, body a.sf_button_2:hover img:first-child, body a.sf_button_3:hover img:first-child{
	display: none;
}
body a.sf_button_1:hover .sf-arrow-last, body a.sf_button_2:hover .sf-arrow-last, body a.sf_button_3:hover .sf-arrow-last{
	display: inline-block;
}

@media only screen and (max-width:768px) {
	body a.sf_button_1, body a.sf_button_2, body a.sf_button_3{
		width: 100% !important;
		text-align: center;
		display: block;
	}
}

